### Method

# WebKit Plugin get_description

deprecated: 2.32

#### Declaration [src]

    const gchar*
    webkit_plugin_get_description (
      WebKitPlugin* plugin
    )

#### Description [src]

Obtain the plugin description.

Deprecated since: 2.32

Please do not use it in newly written code.

#### Return value

Type: `const gchar*`

Description, as a string.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.